Distribution:   CCux Linux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		dvdauthor
Version:	0.6.14
Release:	2
License:	GNU/GPL 
URL:		http://dvdauthor.sourceforge.net/
Group:		Video
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	dvdauthor is a simple set of tools to help with authoring a DVD.
Requires:	ImageMagick >= 6.2.6.0
BuildRequires:	ImageMagick-devel >= 6.2.6.0

%description
dvdauthor is a simple set of tools to help with authoring a DVD.
For more details see: http://dvdauthor.sourceforge.net/

%prep
%setup -n %{name}-%{version}

%build
./configure \
--prefix=%_prefix \
--disable-dependency-tracking \
--mandir=%_mandir
make

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%_bindir
%_datadir

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sat Mar 08 2008 Karsten Brockmann <arcam@ccux-linux.de> 0.6.14-1
- rebuilt against ImageMagick 6.3.9.3
* Wed Oct 03 2007 Christian Metzen <metzench@ccux-linux.de> 0.6.14-1
- Version update
* Fri Jan 19 2007 Christian Wasem <wasem@ccux-linux.de> 0.6.13-1
- Version update
* Wed Jan 25 2006 Christian Metzen <metzench@ccux-linux.de> 0.6.11-4
- rebuild against newest ImageMagick version
* Mon Sep 12 2005 Christian Wasem <wasem@ccux-linux.de> 0.6.11-3
- rebuild for new Version of ImageMagick
* Sun Sep 04 2005 Christian Wasem <wasem@ccux-linux.de> 0.6.11-2
- rebuild for new ImageMagick
* Tue Apr 12 2005 Christian Wasem <wasem@ccux-linux.de> 0.6.11-1
- Update to Version 0.6.11
